eID middleware |

# PTEID_DocumentType.cs File Reference

## Namespaces
namespace | be::portugal::eid
## Enumerations
enum | be::portugal::eid::PTEID_DocumentType { be::portugal::eid::PTEID_DOCTYPE_FULL = 0, be::portugal::eid::PTEID_DOCTYPE_ID, be::portugal::eid::PTEID_DOCTYPE_PICTURE, be::portugal::eid::PTEID_DOCTYPE_INFO, be::portugal::eid::PTEID_DOCTYPE_PINS, be::portugal::eid::PTEID_DOCTYPE_CERTIFICATES }